Subject: Australian CJK Project

From: Linda Groom <[email-masked]>
Date: Mon, 18 Oct 1993 15:41:59 +22304700 (EET)

REQUEST FOR PROPOSAL FOR AUSTRALIAN CJK SYSTEM ISSUED

On 11th October the Request for Proposal for the Australian CJK (Chinese
Japanese Korean) system was issued to over twenty library automation
companies in Australia, North America and Asia. The system, due to be
installed in late 1994, will allow participating Australian
libraries to use CJK scripts in searches and displays, will provide copy
cataloguing containing CJK scripts, and will establish an online
Australian union catalogue for CJK material. 

The Request for Proposal (RFP) has been compiled over the last four months
by the National CJK Technical Committee assisted by consultants RMG/CAVAL.
According to the Chairperson of the Committee, Chooi Hon Ho of Monash
University, the Technical Committee worked very hard. "There was a huge
range of issues to be decided - everything from whether the system should
include acquistions, circulation and serial check-in, to whether it should
allow cataloguers to create new characters. After many lively discussions
we are now happy that we have an RFP that reflects the needs of the
participating libraries." The Technical Committee contains a
representative from each library participating in the project: Susan
Prentice (Australian National University), Magdalen Lee (University
of Sydney), Bick-har Yeung (University of Melbourne), Ross O'Neil (Murdoch
University), Laura Stone (Griffith University), Chris Taylor (University
of Queensland), Andrew Gosling (National Library of Australia) as well as
Chooi Hon Ho from Monash University.

The Australian CJK system will combine some of the functions of a local
library system and some of the functions of a bibliographic utility. For
the six participating libraries that do not have CJK capability in
their own systems, the national CJK system will serve as a shared OPAC. It
will not however provide acquisitions, circulation or serial check-in
(though these may be added at some later stage). It will assemble data
from a number of sources, such as LC, OCLC, RLIN and Asian agencies, as
well as original cataloguing input by participant libraries, to provide
Australian libraries with a good source of copy cataloguing for CJK material.

The project will face the challenges found in most CJK library automation
projects, such as an efficient input method for script characters;
limitations in the character set repertoires on offer; how the character
thesaurus should be administered; and retrieval problems in a system where
the same data element may be stored in CJK script and in one or more
Romanisations of the script, perhaps created with differing word division
practices. The project will also face some problems which may be new in
the world of CJK library systems, or at least not previously faced to a
similar extent. These problems arise from the requirement for the system
to accept data from a variety of sources, including Asian sources. The
system will not only have to process a range of MARC formats, including
JapanMARC, Chinese MARC (both the Beijing and Taipei versions), KORMARC
and USMARC, it will have to deal with the standards problems of differing
cataloguing codes and of subject headings in different languages. In
addition, the combination of the requirement for such a variety of sources
with the requirement that each item be represented on the database by only
one record will pose a challenge for the matching functions in the file
load programs. It will take very careful thought to teach the system to
recognise that a particular record from LC in Chinese script with
Wade-Giles Romanisation may be for the same item as a record from Taiwan
in script only and a record contributed by an Australian library in
Pinyin. Though the project has begun, quite rightly, with high intentions,
some compromises will probably be necessary.

The project is being funded by grants from the Australian Department of
Employment Education and Training and by the participant libraries.
Operational costs are intended to be recovered through charges for use of
the system. The National Library of Australia has agreed to fund some of
the costs associated with the CJK database, in a similar manner to its
present funding of the database of the Australian Bibliographic Network (ABN).

The relationship of the CJK system to the Australian National Document and
Information System (the name to be given to ABN when it is redeveloped
after 1996) has not yet been determined. The CJK system may migrate to the
NDIS, or may continue as a separate system. It is difficult to predict at
this stage which option will be technically and economically preferable.

Evaluation of the responses to the RFP will be completed by February 1994.
The National CJK Steering Committee will announce the selected library
automation package in late February or March.

Any specific questions on the project should be addressed to Linda Groom
at the address given below.

****************************************        _________________
Linda Groom, National CJK Project Manager        T T T T T T T T
[email-masked]                                I I I I I I I I
National Library of Australia                    I I I I I I I I
Phone: +61 6 2621246   Fax: +61 6 2734327        T T T T T T T T
                                               ===================            
****************************************